/* PEGASYS en : base_maincontents.css  2006.2 */





/*leftcontents rightcontents*/

/* ----------------------------------------------------- */

#LeftContents {

	width: 210px;

	float: left;

	margin-top: 10px;

	position: absolute;

	left: 0px;

}



#LeftContentsPro {

	width: 276px;

	float: left;

	margin-top: 7px;

	position: absolute;

	left: 0px;

}





#LeftContents_Menu {
	margin-top: 10px;
  margin-left:5px;

}





.sm_title {

	margin: 3px 0px 3px -5px;

}



.sm_title2 {

	margin: 9px 0px -5px -5px;

	width:200px;

	height:21px;

	padding: 4px 20px;

	font-size: 12px;

	font-weight:bold;

    color:#4782CB;

	font-family: Tahoma, Arial;

	background-image: url("../images/sm_title.gif");

	background-repeat:no-repeat;

}





#LeftContents_Menu br {

	letter-spacing:normal;

}





#LeftContents_Menu ul {

	list-style-type: none;

	margin: 0px  0px 0px 27px;

	padding: 0px 0px 0px 0px;

}





#LeftContents_Menu li {

	line-height:170%;

}







/* leftContents_Menu fontsize fixed */

.menu_normal {

	font-size: 12px;

	letter-spacing: 1px;

	color:#333333;

}





#RightContents {

	margin-left: 230px;

	margin-top: 10px;

}





#RightContentsPro {

	margin-left: 336px;

	margin-top: 6px;

}



#CenterContents {

	margin-top: 10px;

	margin-left: 20px;

}





#openwindowContents {

	margin: 10px;

}





#RightContents h3.product_title {

   width:481px;

   height:40px;

   margin: 10px 0px 5px;

   padding: 5px 22px;

   font-size: 18px;

   font-weight: normal;

   font-family: "Arial", Tahoma, sans-serif;

   background-image: url("../images/title_index.gif");

   background-repeat:no-repeat;

}



#RightContentsPro h3.title {

   width:505px;

	font-size: 90%;

	font-weight: bold;

	padding: 5px 5px 5px 15px;

	margin: 0px 0px 12px 0px;

	background : #dddddd url("../images/bg_greygrad.gif") repeat-x;

	border: 1px solid #9a9a9a;

}





#RightContentsPro h3.product_title {

   width:481px;

   height:40px;

   margin: 10px 0px 5px;

   padding: 5px 22px;

   font-size: 18px;

   font-weight: normal;

   font-family: "Arial", Tahoma, sans-serif;

   background-image: url("../images/title_index.gif");

   background-repeat:no-repeat;

}



#CenterContents h3.product_title {

   width:600px;

   height:40px;

   margin: 10px 0px 5px;

   padding: 5px 22px;

   font-size: 18px;

   font-weight: normal;

   font-family: "Arial", Tahoma, sans-serif;

   background-image: url("../images/title_index.gif");

   background-repeat:no-repeat;

}





/*maincontents*/

/* ----------------------------------------------------- */

#maincontents {

	margin: 0px;

	width: 93%;

}





#maincontents br {

	letter-spacing:normal;

}





.width_481 {

	width: 481px;

}



.width_530 {

	width: 530px;

	

}

.width_540 {

	width: 540px;

}



.width_680 {

	width: 680px;

}



.width_740 {

	width: 740px;

}



/* h style */

#maincontents h1{

	margin: 0px 0px 10px 0px;

}





#maincontents h2{

	margin: 0px 0px 10px 0px;

}





#maincontents h2.title {

	font-size: 90%;

	font-weight: bold;

	padding: 5px 5px 5px 15px;

	margin: 0px 0px 10px 0px;

	background : #dddddd url("../images/bg_greygrad.gif") repeat-x;

	border: 1px solid #9a9a9a;

}





#maincontents h2.big{

	font-size: 110%;

	font-weight: bold;

	color: #1E629B;

}





/* CSS for product/index.html */

#maincontents h2.title_for_box {

	font-size: 83%;

	font-weight: bold;

	padding: 5px;

	margin: 0px;

	background : #e6e6e6;

	border: 1px solid #9a9a9a;



	/*background : #49A0F9 url("../product/images/bg_bluegrad.gif") repeat-x;

	color:#ffffff;*/

}





#maincontents h2.plugin {

	font-size: 83%;

	font-weight: bold;

	padding: 0px;

	margin: 0px;

	/*color: #ffffff;*/

}



.plugintitle_for_box {

	padding: 5px;

	margin: 0px;

	background : #eeeeee url("../images/bg_plugingrad.gif") repeat-x;

	border: 1px solid #9a9a9a;

}







#maincontents h3{

	margin: 0px 0px 6px 0px;

}





#maincontents h3.title {

	font-size: 90%;

	font-weight: bold;

	padding: 5px 5px 5px 15px;

	margin: 0px 0px 10px 0px;

	background : #dddddd url("../images/bg_greygrad.gif") repeat-x;

	border: 1px solid #9a9a9a;

}



#maincontents h3.title3 {

	font-size: 90%;

	font-weight: bold;

	padding: 5px 5px 5px 15px;

	margin: 0px 0px 10px 0px;

	background : #dddddd url("../images/bg_greygrad2.gif") repeat-x;

	border: 1px solid #b1b1b1;

}





#maincontents h3.title_blue {

	font-size: 88%;

	font-weight: bold;

	padding: 5px 5px 5px 15px;

	margin: 0px;

	background : #0066CC url("../product/images/bg_bluegrad.gif") repeat-x;

	color: #ffffff;

	border: 1px solid #9a9a9a;

}



#maincontents h3.product_title {



   height:40px;

   margin: 10px 0px 5px;

   padding: 5px 22px;

   font-size: 18px;

   font-weight: normal;

   font-family: "Arial", Tahoma, sans-serif;

   background-image: url("../images/title_index.gif");

   background-repeat:no-repeat;

}



#maincontents h3.underline{

	font-size: 96%;

	line-height: 140%;

	font-weight:bold;

	border-bottom: 1px solid #9a9a9a;

}





#maincontents h3.text{

	font-size: 96%;

	line-height: 140%;

	font-weight:bold;

	color: #1E629B;

}



#maincontents h3.text_down{

	font-size: 94%;

	line-height: 80%;

	font-weight:bold;

	color: #1E629B;

}



#maincontents h3.smalltext{

	font-size: 78%;

	line-height: 140%;

	font-weight:bold;

	color: #1E629B;

}





#maincontents h4{

	margin: 0px;

	font-size: 90%;

}





#maincontents h4.text{

	font-size: 96%;

	line-height: 140%;

	margin: 0px 0px 6px 0px;

	font-weight:bold;

	color: #1E629B;

}





#maincontents h4.underline{

	font-size: 96%;

	line-height: 140%;

	padding: 3px;

	margin: 0px 0px 6px 0px;

	border-bottom: 1px dotted #5A95C6;

	font-weight:bold;

	color: #1E629B;

}





#maincontents h4.smalltext{

	font-size: 80%;

	line-height: 140%;

	font-weight:bold;

	color: #1E629B;

}







/* p style */

#maincontents p {

	font-size: 78%;

	line-height: 150%;

	letter-spacing:1px;

	color:#333333;

	margin: 0px;

	padding: 0px;

}





#maincontents p.small {

	font-size: 70%;

	line-height: 140%;

	letter-spacing:1px;

	color:#333333;

}





#maincontents p.box{

	padding: 8px;

	margin: 0px;

	background-color: #F0F0F0;

	border: 1px solid #A0A0A0;

}





#maincontents p.box_caution{

	font-size:78%;

	line-height:150%;

	letter-spacing: 1px;

	color:#E40000;

	background : #F0F0F0 url("../images/bg_boxcaution.jpg") repeat-x;

	border-left: 1px solid #D2D2D2;

	border-top: 1px solid #D2D2D2;

	border-right: 1px solid #9a9a9a;

	border-bottom: 1px solid #9a9a9a;

	padding: 5px;

}





#maincontents p.box_caution_orange{

	font-size:78%;

	line-height:150%;

	letter-spacing: 1px;

	color:#6A4F30;

	background : #FFE177 url("../images/bg_boxcaution_orange.jpg") repeat-x;

	border-left: 1px solid #DAA21A;

	border-top: 1px solid #DAA21A;

	border-right: 1px solid #897739;

	border-bottom: 1px solid #897739;

	padding: 10px;

}



#maincontents ol.abc li{

	list-style: upper-alpha;

	font-size: 78%;

	line-height: 150%;

	letter-spacing:1px;

	color:#333333;

	margin:3px 0px;

	padding: 0px;

}





/* TABLE style */

#maincontents table { 

	border: 0px;

	padding: 0px;

}





#maincontents table.frame { 

	background-color: #9a9a9a;

	border: 0px;

}



#maincontents table.feature { 

	border: 0px;

	font-size: 9pt;

	line-height: 155%;

	padding: 0px;

	color:#354A6A;

	

}





#maincontents table.frame_white { 

	background-color: #ffffff;

	border: 0px;

}





#maincontents th {

	border: 0px;

	padding: 0px;

}





#maincontents th.orange{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	color: #ffffff;

	font-weight:bold;

	background-color: #FFB016;

}





#maincontents td {

	border: 0px;

	padding: 0px;

}





#maincontents td.pad {

	padding: 5px;

}





#maincontents td.text{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

}



#maincontents td.smalltext{

	font-size:70%;

	line-height:150%;

	letter-spacing: 1px;

	padding: 5px;

}



#maincontents td.frame{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #ffffff;

}





#maincontents td.captionframe{

	font-size: 100%;

	line-height: 140%;

	font-weight:bold;

	color: #ffffff;

	letter-spacing: 1px;

	padding: 4px;

	background-color: #89B3DB;

}





#maincontents td.greyframe{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #DFDFDF;

}





#maincontents td.lightgreyframe{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #F5F5F5;

}





#maincontents td.lightblueframe{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #EDF4FF;

}





#maincontents td.lightorangeframe{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #FFEBAF;

}





/* img style */

#maincontents img.setRight{

	float:right;

	margin-left:10px;

	margin-bottom:10px;

}



#maincontents img.setLeft{

	float:left;

	margin-right:10px;

	margin-bottom:10px;

}

/* float設定があるので、.Clear-Bothを忘れずに */









/* smallbox style */

.smallfontbox_blue{

	font-size:75%;

	line-height:150%;

	letter-spacing: 1px;

	color:#354A6A;

	background-color: #EDF4FF;

	border: 1px solid #6D95D4;

	padding: 5px;

}



.smallfontbox_green{

	font-size:70%;

	line-height:150%;

	letter-spacing: 1px;

	color:#3B651B;

	background-color: #F2FFE0;

	border: 1px solid #5DA13F;

	padding: 5px;

}





.smallfontbox_white{

	font-size:70%;

	line-height:150%;

	letter-spacing: 1px;

	color:#333333;

	background-color: #ffffff;

	border: 1px solid #9a9a9a;

	padding: 5px;

}





/* PRODUCT submenu style */

#product_submenu{

	width: 100%;

	/*width: 300px; for DE */

	/*width: 397px; for EN */

}







/* 50:50 layout */

.wrap_box {

	width: 100%;

	margin: 0px;

	padding: 0px;

}



.left_box {

	width: 49%;

	float: left;

}



.right_box {

	width: 48%;

	float: right;

}



.Clear-Both { 

	clear: both; 

} 







/* License Agreement STYLE */



#lictext {

	margin-left: 20px;

	}



#paper{

	width: 764px;

	padding: 0px;

	background : #ffffff url("../images/bg_paper.gif") repeat-y;

}



.paper_wrap{

	padding: 0px 30px 0px 30px;

}



#paper_top{

	width: 764px;

	height: 33px;

	background : #ffffff url("../images/bg_paper_top.gif");

}



#paper_bottom{

	width: 764px;

	height: 40px;

	background : #ffffff url("../images/bg_paper_bottom.gif");

}



/* Product STYLE */







#paper_680{

	width: 680px;

	padding: 0px;

	background : #ffffff url("../images/bg_paper_680.gif") repeat-y;

}



.paper_wrap_680{

	padding: 0px 30px 0px 30px;

}



.paper_wrap_680w{

	padding: 0px 18px 0px 18px;

}



#paper_top_680{

	width: 680px;

	height: 29px;

	background : #ffffff url("../images/bg_paper_top_680.gif");

}



#paper_bottom_680{

	width: 680px;

	height: 36px;

	background : #ffffff url("../images/bg_paper_bottom_680.gif");

}





/* TDA2.0 Template STYLE */

#maincontents h3.tda20_temp {

	font-size: 78%;

	font-weight: bold;

	padding: 5px;

	margin: 0px;

	background-color : #FFC600;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-bottom: 1px solid #B5B5B5;

	border-right: 1px solid #B5B5B5;

	color: #424242;

}





#maincontents h4.tda20_temp {

	font-size: 78%;

	font-weight: bold;

	padding: 4px;

	margin: 3px 0px 8px 0px;

	color: #666633;

	border-bottom: 1px solid #B0B085;

}





.box_tda20_temp{

	padding: 10px;

	margin: 0px;

	background-color: #ffffff;

	border-top: 1px solid #EBBC00;

	border-left: 1px solid #DDDDDD;

	border-bottom: 1px solid #B5B5B5;

	border-right: 1px solid #B5B5B5;

}



.box_tda3d_temp{

	padding: 0px;

	margin: 0px;

	background-color:#efd26e;

	border: 1px solid #EBBC00;

	border-left: 1px solid #DDDDDD;

	border-bottom: 1px solid #B5B5B5;

	border-right: 1px solid #B5B5B5;

}



/* Download button --Simply add class="download" to an <a> tag to display the link as the download button. */

a.download {

	background: url(../images/button_download_de.png);

	display: block;

	height: 26px;

	width: 128px;

	overflow: hidden;

}



a:hover.download {

	background-position: 0 -26px;

}



a:active.download {

	background-position: 0 -52px;

}



a:link.download {

	background-position: 0  0px;

}



/* Download button */

a.download2 {

	background: url(../images/button_download2_de.png);

	display: block;

	height: 26px;

	width: 118px;

	overflow: hidden;

}



a:hover.download2 {

	background-position: 0 -26px;

}



a:active.download2 {

	background-position: 0 -52px;

}



a:link.download2 {

	background-position: 0  0px;

}



/*Download Trial button */

a.downloadTrial {

	background: url(../images/button_downloadTrial_de.png);

	display: block;

	height: 26px;

	width: 118px;

	overflow: hidden;

}



a:hover.downloadTrial {

	background-position: 0 -26px;

}



a:active.downloadTrial {

	background-position: 0 -52px;

}



a.downloadTrial img.filler {

	width: 118px;

	height: 26px;

}





/*Regist button */

a.register {

	background: url(../images/button_register_de.png);

	display: block;

	height: 26px;

	width: 118px;

	overflow: hidden;

}



a:hover.register {

	background-position: 0 -26px;

}



a:active.register {

	background-position: 0 -52px;

}



a.register img.filler {

	width: 118px;

	height: 26px;

}



/*Regist button */

a.login {

	background: url(../images/button_login_de.png);

	display: block;

	height: 26px;

	width: 118px;

	overflow: hidden;

}



a:hover.login {

	background-position: 0 -26px;

}



a:active.login {

	background-position: 0 -52px;

}



a.login img.filler {

	width: 118px;

	height: 26px;

}





/* Buy Now button */

a.buynow {

	background: url(../images/button_buynow_de.png);

	display: block;

	height: 26px;

	width: 118px;

	overflow: hidden;

}



a:hover.buynow {

	background-position: 0 -26px;

}



a:active.buynow {

	background-position: 0 -52px;

}



a.buynow img.filler {

	width: 118px;

	height: 26px;

}





a.kasse {

	background: url(../images/button_buynow_de_3.png);

	display: block;

	height: 26px;

	width: 105px;

	overflow: hidden;

}



a:hover.kasse {

	background-position: 0 -26px;

}



a:active.kasse {

	background-position: 0 -52px;

}



a.kasse img.filler {

	width: 105px;

	height: 26px;

}



a.addcart {

	background: url(../images/shopping_cart.jpg);

	display: block;

	height: 63px;

	width: 240px;

	overflow: hidden;

}



a:hover.addcart {

	background-position: 0 -63px;

}



a:active.addcart {

	background-position: 0 -63px;

}



a.addcart img.filler {

	width: 240px;

	height: 63px;

}





/* Product index */



#productidx ul.greenArrow {

	padding-left: 0px;

	margin: 3px 0px 3px 0px;

	

}



#productidx ul.greenArrow li {

	list-style: none;

	background: url(../images/button_greenArrow.gif) no-repeat;

	padding-left: 18px;

	padding-bottom: 0px;

	font-size:12px;

	color: #2c5599;

	margin: -7px 0px 0px 0px;

}

.box_green{
	padding: 6px;
	margin: 0px;
	background-color: #FFFFFF;
	border: 2px solid #03AEC5;
	line-height:180%;
}

.subtitle1
{
  font:"Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:16px;
  width:900px;
  border-radius: 4px;
  margin:5px 5px;
  background:#0099cc;
  padding: 10px 15px;
  color: rgb(255, 255, 255);  
  display: block;  
  }

.product_name {
	font-size: 12px;
	font-weight:bold;
}

a.p_name:link{
	color:#000000;
	text-decoration:none;
}

a.p_name:visited{
	color:#000000;
	text-decoration:none;
}

a.p_name:hover{
	color: #FF0000;
	text-decoration: underline;
} 
